# Generated by Django 4.1.7 on 2023-06-02 07:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notification_app', '0006_rename_app_service_charge_percentage_applicationconfig_app_service_fee'),
    ]

    operations = [
        migrations.AlterField(
            model_name='notification',
            name='body',
            field=models.TextField(verbose_name='Body'),
        ),
    ]
